Ubuntu

“flashplugin-nonfree” 11.2.202.280ubuntu0.10.04.1 source package in The Lucid Lynx

Publishing history

11.2.202.280ubuntu0.10.04.1
PUBLISHED: Lucid pocket Updates in component multiverse and section web
11.2.202.280ubuntu0.10.04.1
PUBLISHED: Lucid pocket Security in component multiverse and section web

Changelog

flashplugin-nonfree (11.2.202.280ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.280
    - debian/{config,postinst.in}: Updated version and sha256sum.
 -- Chris Coulson <email address hidden>   Mon, 08 Apr 2013 17:45:21 +0100